.pg-content-body {
  font-size: 1.25rem;
  line-height: 1.6;
}

.pg-wrap h3 {
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 600;
  color: #002f86;
  margin: 1.25rem 0 0.625rem;
}

.pg-wrap a {
  color: #002f86;
  font-weight: 600;
  text-decoration: underline;
  transition: color 0.25s;
}

.pg-wrap a:hover {
  color: #111c24;
}

.pgc-main-menu h2 {
  margin-bottom: 10px;
}

.pgc-main-menu h2 a {
  font-size: 1.125rem;
  margin-bottom: 0;
  color: #002f86;
  line-height: 1.5;
  font-weight: 600;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  padding: 0;
  text-decoration: none;
  behavior: url(/PIE.htc);
}

#main-menu {
  padding: 0;
  margin: 0;
}

#main-menu li {
  padding: 0;
  margin: 0;
  height: auto;
  width: auto;
  list-style: none;
}

#main-menu li a {
  font-size: 1.125rem;
  color: #002f86;
  line-height: 50px;
  font-weight: 600;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  padding: 0;
  text-decoration: none;
  behavior: url(/PIE.htc);
}

#main-menu li a:hover {
  text-decoration: none;
  color: #111c24;
}

#main-menu li a.active {
  color: #000;
}

#main-menu li.active-trail a:hover {
  color: #111c24;
}

#main-menu li.expanded ul li a {
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 300;
  font-size: 1rem;
  text-decoration: underline;
  color: #002f86;
  display: inline-block;
  line-height: 30px;
  padding: 0.5rem 0.75rem;
  transition: color 0.25s;
  padding-left: 30px;
}

#main-menu ul li a.active {
  color: #4c4c4c;
}

#main-menu li.expanded ul ul li a {
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 300;
  : ;
  font-size: 1rem;
  text-decoration: underline;
  color: #002f86;
  display: inline-block;
  line-height: 30px;
  padding: 0.5rem 0.75rem;
  transition: color 0.25s;
  padding-left: 50px;
}

.pg-wrap table {
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}

.pg-wrap table tr th {
  background: #3FB3FF;
  color: #002f86;
  font-size: 1em;
  padding: 7px;
  border: 1px solid #000;
}

.pg-wrap table tr td {
  color: #000;
  background: #fff;
  padding: 7px;
  border: 1px solid #000;
}

#block-pgc-contact-block-pgc-contact-block {
  background: #f4f4f4;
  padding: 20px;
}

#block-pgc-contact-block-pgc-contact-block .title {
  color: #111c24;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 300;
  font-size: 35px;
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

#pgc-contact-block {
  padding-top: 10px;
}

#pgc-contact-block li a {
  color: #686e78;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 600;
}

#pgc-contact-block li a:hover {
  text-decoration: underline;
}

.pg-content-footer {
  margin-top: 30px;
  border-top: 0.1875rem solid #3fb3ff;
  : ;
  padding-top: 20px;
}

#pgc-contact-footer-block li a {
  color: : #002f86;
  text-decoration: underline;
  font-size: 20px;
}

#pgc-contact-footer-block li a:hover {
  text-decoration: underline;
}

#pgc_resource_block {
  background: #000;
  border-radius: 5px;
  padding: 15px 20px;
  text-align: center;
  behavior: url(/PIE.htc);
}

#pgc_resource_block a {
  color: #000;
}

.breadcrumb .pg-breadcrumb-links {
  border: none;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 300;
  list-style: none;
  color: #fff;
  font-size: 18px;
  padding-left: 10px;
}

.breadcrumb .pg-breadcrumb-links a {
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 300;
  list-style: none;
  color: #fff;
  font-size: 18px;
  padding-right: 8px;
}

.breadcrumb .pg-breadcrumb-links a:hover {
  color: #bfe5f2;
}

.pg-mobilemenu .header-mobile {
  background: #0a2355;
}

.pg-gift-details {
  border-top: 0.0625rem solid #e0e0e0;
  border-bottom: 0.0625rem solid #e0e0e0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.pg-gift-details .accordion-header-text span {
  background: #fff;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 600;
  color: #002f86;
}

.pg-gift-details .accordion-header-text span:hover {
  background: #fff;
  text-decoration: none;
  color: #111c24;
}

.pg-how-gift-helps p {
  
  color: #686e78;
}

.pg-how-gift-helps table.hygh-table tbody {
  font-family: "Mercury Text G1 A", "Mercury Text G1 B", "Mercury", serif;
  font-weight: 400;
  color: #686e78;
}

.paragraph--type--accordion .field-group-accordion-wrapper .ui-accordion-header {
  background: #fff;
  font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
  font-weight: 600;
  color: #002f86;
  : ;
  border-top: 0.0625rem solid #e0e0e0;
  border-bottom: 0.0625rem solid #e0e0e0;
  padding-top: 30px;
  padding-bottom: 30px;
}

.paragraph--type--accordion .field-group-accordion-wrapper .ui-accordion-header:hover {
  background: #fff;
  text-decoration: none;
  color: #111c24;
}

.pgc-brochure-bg-top {
  height: 80px;
  background: #0a2355;
}

.pgc-brochure-header-text {
  color: #fff;
  font-weight: normal;
  font-size: 24px;
  background: #3FB3FF;
}

.pgc-brochure-title {
  color: #0a2355;
}

.pgc-brochure-body-title {
  color: #3FB3FF;
}

.pgc-brochure-body-text ul li span.pgc-before::before {
  color: #3FB3FF;
}

.pgc-brochure-footer-text {
  color: #111c24;
  background: #f4f4f4;
}

.pgc-brochure-footer-title {
  font-size: 26px;
  margin-bottom: 10px;
  color: #686e78;
}

span.pgc-brochure-footer-contact {
  color: #002f86;
}

.pg-page-btns .pgc-title-btn {
  background-color: #ffffff;
}

.pg-page-btns .pgc-title-btn a {
  color: #3fb3ff;
}

